From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Mar 2001 22:56:00 -0800 (PST)

George,

I am back in the office and ready to focus on the project.  I still have
the concerns that I had last week.  Specifically that the costs of our
project are too high.  I have gathered more information that support my
concerns.  Based on my research, I believe the project should cost around
$10.5 million.  The components are as follows:

     Unit Cost, Site work, &
     builders profit($52/sf)             $7.6 million

     Land                      1.15

     Interim Financing               .85

     Common Areas                     .80

     Total                         $10.4

Since Reagan's last 12 units are selling for around $190,000, I am unable
to get comfortable building a larger project at over $95,000/unit in costs.

Also, the comps used in the appraisal from Austin appear to be class A
properties.  It seems unlikely that student housing in San Marcos can
produce the same rent or sales price.  There should adjustments for
location and the seasonal nature of student rental property.  I recognize
that Sagewood is currently performing at occupancy and $/foot rental rates
that are closer to the appraisal and your pro formas, however, we do not
believe that the market will sustain these levels on a permanent basis.
Supply will inevitablely increase to drive this market more in balance.

After the real estate expert from Houston reviewed the proforma and cost
estimates, his comments were that the appraisal is overly optimistic.  He
feels that the permanent financing would potentially be around $9.8
million.  We would not even be able to cover the interim financing.

Keith and I have reviewed the project thoroughly and are in agreement that
we cannot proceed with total cost estimates significantly above $10.5
million.   We would like to have a conference call Tuesday afternoon to 
discuss
alternatives.

Phillip